@media(max-width: 1680px) {
    .banner img {
        height: auto;
    }
}

@media(max-width: 1480px) {
    .about_us_wrp_second .abt_content, .contact_form_wrp {
        padding: 4% 4% 2% 8%;
    }
}

@media(max-width: 1199px) {
    .h_text p {
        font-size: 14px;
    }

    span.circle {
        width: 35px;
        height: 35px;
        line-height: 34px;
    }

    p.social_links span.social {
        line-height: 27px
    }

    .social_links span.social:first-child {
        margin-left: 5px;
    }

    .h_text.second {
        padding-left: 46px;
    }

    .h_text {
        padding: 12px 0px;
    }

    .nav > li > a {
        padding: 10px 30px;
    }

    .banner-content {
        top: 10%;
    }

    .banner-text h2 {
        font-size: 42px;
        line-height: 47px;
    }

    .banner-text h6 {
        font-size: 42px;
        line-height: 47px;
    }

    .why_chosse_us_box {
        max-width: 306px;
        margin-right: 25px;
    }

    .container-fluid.choose_us_wrp {
        padding: 70px 0px 60px;
    }

    .why_wrp {
        padding-top: 20px;
    }

    .container-fluid.content_section {
        padding: 60px 0px 20px;
    }

    .service_box {
        max-width: 313px;
    }

    .ser_img {
        height: 238px;
    }

    .blog_box {
        max-width: 313px;
        margin-right: 15px;
        margin-bottom: 15px;
    }

    .inner_text h2 {
        font-size: 27px;
    }

    .inner_text h6 {
        font-size: 27px;
    }

    .inner_text h1 {
        font-size: 27px;
    }

    .about_us_wrp_second .abt_content, .contact_form_wrp {
        padding: 4% 4% 2% 3%;
    }
	.single_page.services_wrp h5 {
		font-size: 28px;
	}
	
	.cont-sec-top p.addrs { min-height:80px; }
}

@media(max-width: 991px) {
    .h_text p {
        font-size: 10px;
    }

    .h_text.second {
        padding-left: 17px;
    }
    .choose_us_wrp h3 {
        font-size: 30px;
    }
    .nav > li > a {
        padding: 8px 16px;
    }

    .banner-text h2 {
        padding-bottom: 10px;
        font-size: 31px;
        line-height: 39px;
    }

    .banner-text h6 {
        padding-bottom: 10px;
        font-size: 31px;
        line-height: 39px;
    }

    .banner-text .q_btn {
        margin: 15px auto 0px;
    }

    .banner-text p {
        font-size: 15px;
        line-height: 24px;
    }

    .banner-content {
        padding-right: 0px;
    }

    .content_content {
        padding-right: 0px;
        padding-bottom: 30px;
        text-align: center;
    }

    .read_more_btn a {
        margin: auto;
    }

    .content_content h3 b:after {
        display: none;
    }

    .why_chosse_us_box {
        max-width: 233px;
        margin-right: 25px;
    }

    .why_chosse_us_box .heading {
        display: block;
        text-align: center;
        padding: 20px 20px;
    }

    element.style {
    }

    .why_icon .icon {
        display: block;
        margin: auto;
    }

    .why_content p {
        font-size: 16px;
        padding: 3px 0px;
        text-align: center;
    }

    .service_box {
        max-width: 243px;
        margin-right: 10px;
    }

    .ser_img {
        height: 200px;
    }

    .container-fluid.cta_section h3 {
        font-size: 20px;
    }

    .footer2 {
        padding: 0px 23px;
    }

    .foot_title h4 {
        font-size: 15px;
    }

    .news_blog_content {
        width: 70%;
    }

    .footer4 p {
        position: relative;
    }

    .footer4 p i {
        position: absolute;
        left: 0px;
        top: 4px;
    }

    .wrap_fot p, .wrap_fot p a {
        color: #fff;
        font-size: 11px;
        font-weight: 400;
        padding-left: 12px;
    }

    .footer4 {
        padding-left: 5px;
    }

    .footer1 p , .news_blog_content h5 a, .footer_menu ul li a {
        font-size: 11px;
        line-height: 21px;
    }

    .view_btn a {
        font-size: 16px;
        line-height: 52px;
    }

    .blog_box {
        max-width: 48%;
        margin: 0px 7px;
        margin-bottom: 15px;
    }

    .blog_box:nth-child(3n) {
        margin: 0px 7px;
        margin-bottom: 15px;
    }

    .about_us_wrp_second .abt_content, .contact_form_wrp {
        padding: 4% 3% 2% 3%;
    }

    .about_us_wrp h3, .about_us_wrp_second h3 {
        font-size: 27px;
    }

 .about_us_wrp h1, .about_us_wrp_second h1 {
        font-size: 27px;
    }

    .single_text.single {
        padding: 30px 0px 0px;
    }

    .single_content {
        padding: 50px 0px 0px;
    }

    .container-fluid.contact_wrapper h3 {
        font-size: 20px;
        line-height: 25px;
    }

    span.wpcf7-not-valid-tip {
        position: relative !important;
        width: 100%;
    }

    div.wpcf7-validation-errors {
        position: relative !important;
        bottom: 0px !important;
        padding: 10px 0px !important;
        left: 0px;
    }
	.single_page.services_wrp h5 {
		font-size: 27px;
	}
	.inner_banner {
    height: 260px;
    padding: 0px 15px;
}
.contact_details:before, .contact_details:after{
   display: none;
}
.map{
  width: 100%;
  float: left;
}
.contact_details {
    height: 538px;
}
.ser_heading a{
	min-height: 120px;
}
.contact_details {
    margin-top: 15px;
}

.cont-sec-top p.addrs {
    padding: 0px;
    min-height: auto;
    margin-bottom: 20px;
}
.cont-sec-top {  margin-top:50px;}

.our-clinic iframe, .our-clinic2 iframe { height:400px !important;  overflow: hidden; }
.our-clinic2, .our-clinic { height: 400px; margin-bottom: 40px; }
body.page-id-250 .about_us_wrp img { width:150px; top:-50px; right:80px; }


}

@media(max-width: 767px) {
    h3 {
        font-size: 27px !important;
    }
    .abt_content-img img {
        max-width: 350px;
        margin: 0 auto;
    }
    .abt_content2 p {
        text-align: center;
        padding-left: 0;
    padding: 0 2%;
    }
    .h_text, .menu_bar , .footer3 ,.footer_menu ul li a:before {
        display: none;
    }
    .choose_us_wrp h3 {
        font-size: 22px !important;
    }
    .home-banner.main_banner_area {
        background-color: rgba(24, 78, 136, 0.2);
    }
    .page-id-6 .cnt-service {
        text-align: center;
    }
    .banner-content {
        padding-right: 0px;
        position: relative;
        padding: 20px;
        text-align: center;
        top: 0px;
    }

    .home-banner .carousel-indicators {
        bottom: 0px;
        position: relative;
        text-align: center;
        padding-right: 0px;
    }

    .banner-text h2 {
        padding-bottom: 10px;
        font-size: 28px;
        line-height: 34px;
    }

    .banner-text h6 {
        padding-bottom: 10px;
        font-size: 28px;
        line-height: 34px;
    }

    .container-fluid.content_section {
        padding: 40px 15px;
    }

    .content_content h3 {
        font-size: 27px;
        line-height: 30px;
        padding-bottom: 20px;
    }

    .container-fluid.choose_us_wrp {
        background-image: none !important;
        padding: 40px 15px;
        background-color: #184e88;
    }

    .why_chosse_us_box {
        max-width: 100%;
        margin-bottom: 32px;
        margin-right: 0px;
    }

    .why_chosse_us_box .heading {
        font-size: 23px;
    }

    .container-fluid.services_wrp {
        padding: 40px 15px;
    }

    .service_box {
        max-width: 310px;
        margin: 0px auto 20px;
    }

    .ser_wrp {
        padding-top: 30px;
    }

    .service_box:nth-child(3n) {
        margin-right: auto;
    }

    .container-fluid.cta_section {
        padding: 35px 15px;
    }

    .container-fluid.cta_section h3 {
        font-size: 20px !important;
    }

    .container-fluid.cta_section h3 span {
        margin-left: 0px;
        margin-top: 10px;
    }

    .container-fluid.footer_area {
        padding: 40px 15px 0px;
    }

    .footer1, .footer2, .footer4 {
        width: 100%;
        text-align: center;
        padding-bottom: 30px;
    }

    .footer1 p, .news_blog_content h5 a, .footer_menu ul li a {
        font-size: 14px;
        line-height: 25px;
    }

    .footer_menu ul li a {
        padding-left: 0px;
    }

    .news_blog_content {
        width: 100%;
        padding-left: 0px;
    }

    .news_blog_img {
        float: none;
        margin: auto;
        margin-bottom: 10px;
    }

    .modal-body iframe {
        height: 300px;
    }

    .modal.in .modal-dialog {
        top: 16%;
    }

    .loc_left {
        padding-bottom: 8px;
    }

    .foot_title h4 {
        font-size: 18px;
    }

    .footer4 p i {
        position: relative;
        left: 0px;
        top: 0px;
        display: block;
        padding-right: 0px;
        margin-bottom: 8px;
    }

    .wrap_fot p, .wrap_fot p a {
        color: #fff;
        font-size: 14px;
        font-weight: 400;
        padding-left: 0px;
    }

    .footer4 {
        padding-left: 0px;
    }

    .wrap_fot p.social_links a {
        display: inline-block;
        margin: 0px 10px;
    }

    .wrap_fot p.social_links i {
        padding-right: 0px;
        margin-bottom: 0px;
    }

    .container-fluid.copyright {
        padding: 18px 15px;
        text-align: center;
    }

    .website-url {
        text-align: center;
    }
	.contact_form .input_div {
    max-width: 100%;
    width: 100%;
    margin-bottom: 15px;
}
.page-template-tpl-booking .contact_form input[type="submit"] {
    margin: 20px auto 0px;
    width: 100%;
}
.contact_form input[type="submit"]{
   width: 100%;
}
.form-group {
    margin-bottom: 0px;
    float: left;
    width: 100%;
}
.n_p{
   clear: both;
}
.container-fluid.contact_wrapper h3 {
    font-size: 18px !important;
    line-height: 25px;
}
.single_page.services_wrp h5 {
		font-size: 23px;
	}
	.bread-crumbs {
    font-size: 14px;
}
	.blog_box {
    max-width: 100%;
    margin: 0px;
    margin-bottom: 15px;
	text-align: center;
}
.container-fluid.blog_wrapper {
    padding: 40px 15px;
}
.blog_box:nth-child(3n) {
    margin: 0px;
    margin-bottom: 15px;
    
}
.page-template-tpl-clinic .abt_content h3 {
    text-align: center;
}
.page-template-tpl-clinic .abt_content {
    padding: 0 15px;
    text-align: center;
}
img.img-responsive.map_overlay{
  display: none;
}
.ser_heading a{
	min-height: 0px;
}
.footer_logo {
    text-align: center;
}
.footer_logo span.f_logo {
    display: block;
    text-align: center;
}
.footer_logo span.f_logo img {
    display: inline-block;
}
.page-template-tpl-clinic .abt_content p {
    text-align: center;
    margin-bottom: 10px;
}
table.table {
    text-align: center;
}
.n_p.contact_details.pull-right {
    float: none;
    width: 100%;
}

.n_p.contact_form {
    padding: 0px 15px;
}
.cont-sec-top {
    margin-top: 30px;
    padding: 0px 15px;
}

.our-clinic iframe, .our-clinic2 iframe { height:250px !important;  }
.our-clinic2, .our-clinic { height: 250px; margin-bottom: 20px; }
.our-clinic-sec h1 { margin:0px; }
.our-clinic-sec .container { padding:0px 15px; }

}

@media (max-width: 414px) {
    .banner-text .q_btn:last-child {
        margin-left: 0px;
    }
    .choose_us_wrp h3 {
        font-size: 17px !important;
    }
    h3 {
        font-size: 23px !important;
    }

    .about_us_wrp_second .abt_content, .contact_form_wrp {
        padding: 40px 15px;
    }

    .contact_details {
        height: 380px;
    }
    .our-clinic iframe, .our-clinic2 iframe { height:200px !important;  }
}

@media(max-width: 375px) {
    .banner-text h2{font-size: 21px;}

    .banner-text h6{font-size: 21px;}
}
